.kepMinta{
	height: 200px;
	position: relative;
	z-index: 3;
}
.kulonKepHatter{
	z-index: 0;
	position: absolute;
	background: black;
	color: white;
	opacity: 1;
	text-align: center;
	line-height: 2;
}
.felugroKepTarto{
	position: fixed;
	height: 50px;
	z-index: 150;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	text-align: center;
}

.felugroKep{
	max-width: 100%;
	position: relative;
	text-align: center;
}
.felugroHatter{
	position: absolute;
	background: black;
	opacity: 0.8;
	/*height: 100%;*/
	width: 100%;
	z-index: 149;
	top: 0;
}
.nagyKep{
	position: relative;
	margin: auto;
	text-align: center;
	user-select: none;
	height: 100%;
	z-index: 152;
	
  transform-origin: 0px 0px;
  transform: scale(1) translate(0px, 0px);
  cursor: grab;
}
.felugroKepAlsoLeirasTarto{
	z-index: 151;
	position: relative;
	text-align: left;
	width: calc(100% - 200px);
	float: left;
	line-height: 1.25;
	margin-top: 2px;
}
.felugroKepAlsoLeirasSzoveg{
	color: white;
	font-weight: 600;
	display: inline;
	margin-right: 7px;
}
.felugroKepAlsoLeirasSzerzo{
	color: #999999;
	display: inline;
	
}
.felugroKepLetoltesGomb{
	width: 200px;
	margin: 10px 0px 0px 0px !important;
}
.felugroKepLapozasGombTarto{
	position: fixed;
	z-index: 200;
	top: 0px;
	pointer-events: auto;
}
.felugroKepLapozasGomb{
	position: absolute;
	z-index: 151;
	display: block;
	margin: 0px !important;
	font-size: 30px;
	border-radius: 100% !important;
	height: 60px !important;
	width: 60px !important;
	z-index: 150;
	position: fixed;
}
.felugroKepLapozasGombTarto .felugroKepLapozasGomb[megnyitando-kep=elozo]{
	left: -80px;
}
.felugroKepLapozasGombTarto .felugroKepLapozasGomb[megnyitando-kep=kovetkezo]{
	right: -80px;
}
.felugroKepLapozasGombTarto .felugroKepLapozasGomb[megnyitando-kep=elozo]{
	left: 5%;
}
.felugroKepLapozasGombTarto .felugroKepLapozasGomb[megnyitando-kep=kovetkezo]{
	right: 5%;
}
.nemMukodoFelugroLapozoGomb{
	cursor: default !important;
	opacity: 0.6 !important;
	background: white !important;
}
.kepBetoltesreVarakozasAblak{
	position: fixed;
	top: calc(50% - 60px);
	z-index: 150;
	height: 120px;
	width: 200px;
	left: calc(50% - 100px);
	color: yellow;
	user-select: none;
	background: rgb(128, 0, 128, 0.7);
	padding: 10px;
	border-radius: 10px;
	
}
.kepBetoltesreVarakozasFelirat{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
.kepBetoltesreVarakozasIkon{
	font-size: 22px;
	text-align: center;
}


.alsoGombTarto{
	position: relative;
	text-align: center;
	height: 5%;
	bottom: 0px;
}
.forgatasGomb{
	background: #ffb84d;
	outline: none;
	padding: 5px 10px;
	font-weight: bold;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 2px solid #cc7a00;
	border-top: none;
	transition: 0.5s;
	margin-right: 50px;
}
.forgatasGomb:hover{
	background: #e68a00;
}
.forgatasGomb:focus{
	outline: none;
}
.torlesGomb{
	background: #ff4d4d;
	outline: none;
	font-weight: bold;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 5px 10px;
	border: 2px solid #e60000;
	transition: 0.5s;
	border-top: none;
}
.torlesGomb:hover{
	background: #ff1a1a;
}
.torlesGomb:focus{
	outline: none;
}
.bezaroGomb{
	background: rgba(242,242,242,0.2);
	border: none;
	padding: 0px;
	height: 30px;
	width: 30px;
	top: 15px;
	right: 15px;
	margin: none;
	position: absolute;
	z-index: 6;
	transition: 1s;
	border-radius: 100%;
}
.bezaroX{
	position: relative;
	font-family: Calibri;
	font-size: 20px;
	bottom: 2px;
}
.bezaroGomb:focus{
	outline: none;
}
.bezaroGomb:hover{
	background-color: rgba(230,0,0,0.3);
}
.bezaroGomb:active{
	background-color: rgba(230,0,0,1);
}





.mobilFelugroKepTarto .nagyKep{
	height: auto !important;
	width: 100% !important;
}
.mobilFelugroKepTarto .felugroKepAlsoLeirasTarto{
	float: none;
	width: 100%;
	text-align: center;
}
.mobilFelugroKepTarto .felugroKep{
	height: auto !important;
}
.mobilFelugroKepTarto .felugroKepLetoltesGomb{
	
}


.mobilFelugroKepTarto .felugroKepLapozasGomb{
	bottom: -15px !important;
	top: auto !important;
}

.mobilFelugroKepTarto .felugroKepLapozasGomb[megnyitando-kep="elozo"], .keskenyKepernyoFelugroKepTarto .felugroKepLapozasGomb[megnyitando-kep="elozo"]{
	left: 0px;
	z-index: 152;
}

.mobilFelugroKepTarto .felugroKepLapozasGomb[megnyitando-kep="kovetkezo"], .keskenyKepernyoFelugroKepTarto .felugroKepLapozasGomb[megnyitando-kep="kovetkezo"]{
	right: 0px;
	z-index: 152;
}

.mobilFelugroKepTarto .felugroAktualisKepEsInfoTarto{
	text-align: center;
}


@media only screen and (max-height: 875px) {
	.felugroKepLetoltesGomb{
		margin-top: 5px !important;
	}
}